<?php
//CFDI NASA
session_start();
if($_SESSION["autentificado"]!="ok"){
	header("location:index.php");
}
switch($_SESSION["perfil_ok"]){
	case "COTIZADOR":$per="Ejecutivo de cuenta";break;
	case "FACTURADOR":$per="Facturaci&oacute;n";break;
	case "MASTER":$per="Administrador";break;
	case "CONSULTA":$per="Solo consultas";break;
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Aplicaci&oacute;n WEB EdifactMx V3.2 Portal-CFDI NASA</title>
<link type="image/x-icon" href="favicon.ico" rel="shortcut icon" />
<script type="text/javascript" src="prototype.js"></script>
<script type="text/javascript" src="lib.js"></script>
<script type="text/javascript" src="rsh.compressed.js"></script>
<script type="text/javascript">
window.dhtmlHistory.create({
        toJSON: function(o) {
                return Object.toJSON(o);
        }
        , fromJSON: function(s) {
                return s.evalJSON();
        }
});
window.onload = function(){
goforit();
dhtmlHistory.initialize();
dhtmlHistory.addListener(cambioHistorial);
subMenu(cfd,'contenedor');
paginas('emitidos.php?td=1','contenido',true);
__$AjaxCargando("cargando",false);
};
</script>
<script type="text/javascript">
/***********************************************
* DD Tab Menu script- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/
/********************************************
* Solo utilizo los estilos sin el archivo js*
********************************************/

</script>

<link rel="stylesheet" type="text/css" href="solidblocksmenu.css" />
<link rel="stylesheet" type="text/css" href="chromemenu.css" />
<link rel="stylesheet" href="estilos.css" type="text/css" />
</head>
<body>
<center>
<div id="principal">
<table border="0" width="790">
<tr><td  align="center">
<img src="top.jpg" alt="EDIFACT MX" />
</td>
</tr>
<tr><td align="left">
<span style="font-size:14px">Bienvenido <?=$_SESSION["nombre_ok"]?></span><span style="color:#666666">&nbsp;&nbsp;&nbsp;(<?=$per?>)</span><br /><br />
<script type="text/javascript">
<!--
clientes = '<div id="ddtabs1" class="chromemenu">'+
'<ul>'+
'<li><a href="#" onClick="paginas(\'listadeclientes.php\',\'contenido\',true);return false;"><span>Mis clientes<\/span><\/a><\/li>'+
'<\/ul>'+
'<\/div>';
cfd = '<div id="ddtabs1" class="chromemenu">'+
'<ul>'+
'<li><a href="#" onClick="paginas(\'emitidos.php?td=1\',\'contenido\',true);return false;"><span>Facturas emitidas<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'emitidos.php?td=5\',\'contenido\',true);return false;"><span>Notas de Cr&eacute;dito<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'emitidos.php?td=8\',\'contenido\',true);return false;"><span>Notas de Cargo<\/span><\/a><\/li>'+
<?php /*if($_SESSION['perfil_ok']=="MASTER"){?>
'<li><a href="#" onClick="paginas(\'borra_factura.php\',\'contenido\',true);return false;"><span>Borrar factura<\/span><\/a><\/li>'+
<?php }*/?>
'<li><a href="#" onClick="paginas(\'busqueda.php\',\'contenido\',true);return false;"><span>B&uacute;squeda<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'busqueda_ahmsa.php\',\'contenido\',true);return false;"><span>Addenda AHMSA<\/span><\/a><\/li>'+
<?php if($_SESSION['perfil_ok']!="CONSULTA"){ ?>
//'<li><a href="#" onClick="paginas(\'busqueda_femsa.php\',\'contenido\',true);return false;"><span>Addenda Manual<\/span><\/a><\/li>'+
<?php }?>
'<\/ul><\/div>';
emisorinfo = '<div id="ddtabs1" class="chromemenu">'+
'<ul>'+
'<li><a href="#" onClick="paginas(\'emisorinfogral.php\',\'contenido\',true);return false"><span>Info General<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'ifrabrellaves.php\',\'contenido\',true);return false"><span>Certificados<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'folios.php\',\'contenido\',true);return false"><span>Folios<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'vendedores.php\',\'contenido\',true);return false"><span>Usuarios<\/span><\/a><\/li>'+
<?php if($_SESSION['perfil_ok']=="MASTER"){?>
'<li><a href="#" onClick="paginas(\'configurar_correo.php\',\'contenido\',true);return false"><span>Configurar correo electr&oacute;nico<\/span><\/a><\/li>'+
// Adición de la opción para reintegrar documentos que no se guardaron en la base de datos pero si se timbraron. JCMC 03-enero-2014
'<li><a href="#" onClick="paginas(\'a.php?url=integrardocumento.php\',\'contenido\',true);return false"><span>Integrar documento<\/span><\/a><\/li>'+
<?php }?>
'<\/ul><\/div>';
submenugraficas = '<div id="ddtabs1" class="chromemenu">'+
'<ul>'+
'<li><a href="#" onClick="paginas(\'a.php?url=FusionCharts/graficas/ieanuales.php\',\'contenido\',true);return false;"><span>Ingresos/Egresos Anuales<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'a.php?url=FusionCharts/graficas/imesames.php\',\'contenido\',true);return false;"><span>Facturaci&oacute;n mensual<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'a.php?url=FusionCharts/graficas/itotalxanio.php\',\'contenido\',true);return false;"><span>Ingreso Total anual<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'a.php?url=FusionCharts/graficas/porvolumen.php\',\'contenido\',true);return false;"><span>Volumen<\/span><\/a><\/li>'+
'<li><a href="#" onClick="paginas(\'a.php?url=FusionCharts/graficas/cixanio.php\',\'contenido\',true);return false;"><span>Comparativo anual<\/span><\/a><\/li>';
function subMenu(menu,capa){
document.getElementById(capa).innerHTML = menu;
}

/*
Live Date Script- 
© Dynamic Drive (www.dynamicdrive.com)
For full source code, installation instructions, 100's more DHTML scripts, and Terms Of Use,
visit http://www.dynamicdrive.com
*/


var dayarray=new Array("Domingo","Lunes","Martes","Miércoles","Jueves","Viernes","Sábado")
var montharray=new Array("Enero","Febrero","Marzo","Abril","Mayo","Junio","Julio","Agosto","Septiembre","Octubre","Noviembre","Diciembre")

function getthedate(){
var mydate=new Date()
var year=mydate.getYear()
if (year < 1000)
year+=1900
var day=mydate.getDay()
var month=mydate.getMonth()
var daym=mydate.getDate()
if (daym<10)
daym="0"+daym
var hours=mydate.getHours()
var minutes=mydate.getMinutes()
var seconds=mydate.getSeconds()
var dn="AM"
if (hours>=12)
dn="PM"
if (hours>12){
hours=hours-12
}
if (hours==0)
hours=12
if (minutes<=9)
minutes="0"+minutes
if (seconds<=9)
seconds="0"+seconds
//change font size here
var cdate="<font color='000000' face='Verdana'><b>"+dayarray[day]+", "+montharray[month]+" "+daym+", "+year+" "+hours+":"+minutes+":"+seconds+" "+dn
+"<\/b><\/font>"
if (document.all)
document.all.clock.innerHTML=cdate
else if (document.getElementById)
document.getElementById("clock").innerHTML=cdate
else
document.write(cdate)
}
if (!document.all&&!document.getElementById)
getthedate()
function goforit(){
if (document.all||document.getElementById)
setInterval("getthedate()",1000)
}


-->
</script>
<span id="clock">Cargando fecha y hora...</span>
</td></tr>
<tr><td >
<div id="ddtabs1" class="solidblockmenu">
<ul>
<li><a href="#" onclick="subMenu(clientes,'contenedor'); paginas('listadeclientes.php','contenido',true); return false"><span>Clientes</span></a></li>
<?php if ($_SESSION["perfil_ok"]!="COTIZADOR") {?>
<li><a href="#" onclick="subMenu(cfd,'contenedor');paginas('emitidos.php?td=1','contenido',true);return false"><span>Comprobantes Fiscales</span></a></li>
<?php if ($_SESSION['perfil_ok']!="CONSULTA"){?>
<li><a href="#" onclick="paginas('sat.php','contenedor',true);return false"><span>SAT</span></a></li>
<?php
}
if ($_SESSION["perfil_ok"]=="MASTER") {
?>
  <li><a href="#" onclick="subMenu(emisorinfo,'contenedor');paginas('emisorinfogral.php','contenido',true);return false"><span>Emisor (info)</span></a></li>
<?php 
} else {?>
  <li><a href="#" onclick="paginas('datosvendedor.php','contenido',true);return false"><span>Mis datos</span></a></li>
<?php 
}?>
<li><a href="salir.php"><span>Salir</span></a></li>
</ul>
</div>
</td></tr>
<tr><td>
<div id="contenedor" style="border:0px #FF0000 solid" >
</div>
</td></tr>
<tr><td><div id="contenido" style="border:0px #00FF00 solid"></div></td></tr>
<?
}
else
{
?>
<tr><td><h1>El Certificado de Sello Digital esta vencido! Debe tramitar otro sello digital. YA NO DEBE FACTURAR!!</h1></td></tr>
<tr><td><iframe src="abrellaves.php" width="100%" height="350" >Su navegador no soporta i-frames</iframe></td></tr>
<?
}
?>
</table>
<a href="http://www.edifact.com.mx" target="_blank"><img src="imagenes/edi_ico_small.jpg" alt="DESARROLLADO POR EDIFACTMX" /></a>
</div>
</center>
<div id="cargando"><img src="ajax-loader.gif" alt="" /><br />
Por favor espere...</div>
</body>
</html>